singleton Material(moonhawk_AR162b)
{
   mapTo = "moonhawk";
   //black out the chrome
   /*
   diffuseMap[3] = "vehicles/moonhawk/moonhawk_chrome.dds";
   specularMap[3] = "vehicles/moonhawk/moonhawk_s.dds";
   normalMap[3] = "vehicles/moonhawk/moonhawk_n.dds";
   specularColor[3] = "0.2 0.2 0.2 0.2";
   diffuseColor[3] = "0.1 0.1 0.1 1.2";
   */
   
   diffuseMap[2] = "vehicles/moonhawk/moonhawk_c.dds";
   specularMap[2] = "vehicles/moonhawk/moonhawk_s.dds";
   normalMap[2] = "vehicles/moonhawk/moonhawk_n.dds";
   diffuseMap[1] = "vehicles/moonhawk/moonhawk_d.dds";
   specularMap[1] = "vehicles/moonhawk/moonhawk_s.dds";
   normalMap[1] = "vehicles/moonhawk/moonhawk_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/moonhawk/moonhawk_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   instanceDiffuse[2] = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(moonhawk_AR162b_gauges)
{
   mapTo = "moonhawk_gauges";
   diffuseMap[1] = "vehicles/moonhawk/moonhawk_gauges_d.dds";
   specularMap[1] = "vehicles/moonhawk/moonhawk_gauges_s.dds";
   normalMap[1] = "vehicles/moonhawk/moonhawk_gauges_n.dds";
   diffuseMap[0] = "vehicles/moonhawk/moonhawk_gauges_d.dds";
   specularMap[0] = "vehicles/moonhawk/moonhawk_gauges_s.dds";
   normalMap[0] = "vehicles/moonhawk/moonhawk_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "0";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(moonhawk_AR162b_gauges_on)
{
   mapTo = "moonhawk_gauges_on";
   diffuseMap[1] = "vehicles/moonhawk/moonhawk_gauges_d.dds";
   specularMap[1] = "vehicles/moonhawk/moonhawk_gauges_s.dds";
   normalMap[1] = "vehicles/moonhawk/moonhawk_gauges_n.dds";
   diffuseMap[0] = "vehicles/moonhawk/moonhawk_gauges_d.dds";
   specularMap[0] = "vehicles/moonhawk/moonhawk_gauges_s.dds";
   normalMap[0] = "vehicles/moonhawk/moonhawk_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(moonhawk_AR162b_gauges_off)
{
   mapTo = "moonhawk_gauges_off";
  diffuseMap[1] = "vehicles/moonhawk/moonhawk_gauges_d.dds";
   specularMap[1] = "vehicles/moonhawk/moonhawk_gauges_s.dds";
   normalMap[1] = "vehicles/moonhawk/moonhawk_gauges_n.dds";
   diffuseMap[0] = "vehicles/moonhawk/moonhawk_gauges_d.dds";
   specularMap[0] = "vehicles/moonhawk/moonhawk_gauges_s.dds";
   normalMap[0] = "vehicles/moonhawk/moonhawk_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "0";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(moonhawk_AR162b_interior)
{
   mapTo = "moonhawk_interior";
   diffuseMap[0] = "vehicles/moonhawk/moonhawk_interior_d.dds";
   specularMap[0] = "vehicles/moonhawk/moonhawk_interior_s.dds";
   normalMap[0] = "vehicles/moonhawk/moonhawk_interior_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};

singleton Material(moonhawk_engines)
{
   mapTo = "moonhawk_engines";
   diffuseMap[1] = "vehicles/moonhawk/moonhawk_engines_d.dds";
   specularMap[1] = "vehicles/moonhawk/moonhawk_engines_s.dds";
   normalMap[1] = "vehicles/moonhawk/moonhawk_engines_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/moonhawk/moonhawk_engines_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(moonhawk_glass)
{
   mapTo = "moonhawk_glass";
   reflectivityMap[0] = "vehicles/common/glass_base.dds";
   diffuseMap[0] = "vehicles/moonhawk/moonhawk_glass_d.dds";
   specularMap[0] = "vehicles/moonhawk/moonhawk_glass_s.dds";
   diffuseMap[1] = "vehicles/moonhawk/moonhawk_glass_da.dds";
   specularMap[1] = "vehicles/moonhawk/moonhawk_glass_s.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 0.75";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material(moonhawk_glass_int)
{
   mapTo = "moonhawk_glass_int";
   diffuseMap[0] = "vehicles/moonhawk/moonhawk_glass_d.dds";
   specularMap[0] = "vehicles/moonhawk/moonhawk_glass_s.dds";
   diffuseMap[1] = "vehicles/moonhawk/moonhawk_glass_da.dds";
   specularMap[1] = "vehicles/moonhawk/moonhawk_glass_s.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 0.75";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(moonhawk_glass_dmg)
{
   mapTo = "moonhawk_glass_dmg";
   diffuseMap[0] = "vehicles/moonhawk/moonhawk_glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/moonhawk/moonhawk_glass_da.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(moonhawk_windshield_dmg)
{
   mapTo = "moonhawk_windshield_dmg";
   reflectivityMap[0] = "vehicles/common/glass_base.dds";
   diffuseMap[0] = "vehicles/moonhawk/moonhawk_glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/moonhawk/moonhawk_glass_da.dds";
   normalMap[0] = "vehicles/common/windshield_dmg_n.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(moonhawk_lights)
{
   mapTo = "moonhawk_lights";
   diffuseMap[1] = "vehicles/moonhawk/moonhawk_lights_d.dds";
   specularMap[1] = "vehicles/moonhawk/moonhawk_lights_s.dds";
   normalMap[1] = "vehicles/moonhawk/moonhawk_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/moonhawk/moonhawk_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(moonhawk_lights_on)
{
   mapTo = "moonhawk_lights_on";
   diffuseMap[2] = "vehicles/moonhawk/moonhawk_lights_g.dds";
   specularMap[2] = "vehicles/moonhawk/moonhawk_lights_s.dds";
   normalMap[2] = "vehicles/moonhawk/moonhawk_lights_n.dds";
   diffuseMap[1] = "vehicles/moonhawk/moonhawk_lights_d.dds";
   specularMap[1] = "vehicles/moonhawk/moonhawk_lights_s.dds";
   normalMap[1] = "vehicles/moonhawk/moonhawk_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/moonhawk/moonhawk_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(moonhawk_lights_on_intense)
{
   mapTo = "moonhawk_lights_on_intense";
   diffuseMap[2] = "vehicles/moonhawk/moonhawk_lights_g.dds";
   specularMap[2] = "vehicles/moonhawk/moonhawk_lights_s.dds";
   normalMap[2] = "vehicles/moonhawk/moonhawk_lights_n.dds";
   diffuseMap[1] = "vehicles/moonhawk/moonhawk_lights_d.dds";
   specularMap[1] = "vehicles/moonhawk/moonhawk_lights_s.dds";
   normalMap[1] = "vehicles/moonhawk/moonhawk_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/moonhawk/moonhawk_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(moonhawk_lights_dmg)
{
   mapTo = "moonhawk_lights_dmg";
   diffuseMap[1] = "vehicles/moonhawk/moonhawk_lights_dmg_d.dds";
   specularMap[1] = "vehicles/moonhawk/moonhawk_lights_dmg_s.dds";
   normalMap[1] = "vehicles/moonhawk/moonhawk_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/moonhawk/moonhawk_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(moonhawk_reverselight)
{
   mapTo = "moonhawk_reverselight";
};

singleton Material(moonhawk_signal_L)
{
   mapTo = "moonhawk_signal_L";
};

singleton Material(moonhawk_signal_R)
{
   mapTo = "moonhawk_signal_R";
};

singleton Material(moonhawk_lowbeam)
{
   mapTo = "moonhawk_lowbeam";
};

singleton Material(moonhawk_highbeam)
{
   mapTo = "moonhawk_highbeam";
};

singleton Material(moonhawk_taillight_L)
{
   mapTo = "moonhawk_taillight_L";
};

singleton Material(moonhawk_taillight_R)
{
   mapTo = "moonhawk_taillight_R";
};

singleton Material(moonhawk_brakelight)
{
   mapTo = "moonhawk_brakelight";
};

singleton Material(moonhawk_taillightextra_L)
{
   mapTo = "moonhawk_taillightextra_L";
};

singleton Material(moonhawk_taillightextra_R)
{
   mapTo = "moonhawk_taillightextra_R";
};

singleton Material(moonhawk_brakelightextra_R)
{
   mapTo = "moonhawk_brakelightextra_R";
};

singleton Material(moonhawk_taxilight)
{
   mapTo = "moonhawk_taxilight";
};

//interior gauge lights

singleton Material(moonhawk_AR162b_int_signal_L)
{
   mapTo = "moonhawk_int_signal_L";
};

singleton Material(moonhawk_AR162b_int_signal_R)
{
   mapTo = "moonhawk_int_signal_R";
};

singleton Material(moonhawk_AR162b_int_checkengine)
{
   mapTo = "moonhawk_int_checkengine";
};

singleton Material(moonhawk_AR162b_int_highbeam)
{
   mapTo = "moonhawk_int_highbeam";
};

singleton Material(moonhawk_AR162b_int_lowfuel)
{
   mapTo = "moonhawk_int_lowfuel";
};

singleton Material(moonhawk_AR162b_int_lowoil)
{
   mapTo = "moonhawk_int_lowoil";
};

singleton Material(moonhawk_AR162b_int_lowcoolant)
{
   mapTo = "moonhawk_int_lowcoolant";
};

singleton Material(moonhawk_AR162b_int_parkingbrake)
{
   mapTo = "moonhawk_int_parkingbrake";
};

singleton Material(moonhawk_fullsize_glass)
{
   mapTo = "fullsize_glass";
   diffuseMap[0] = "vehicles/fullsize/fullsize_glass_d.dds";
   specularMap[0] = "vehicles/fullsize/fullsize_glass_s.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_glass_da.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_glass_s.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(moonhawk_fullsize_glass_dmg)
{
   mapTo = "fullsize_glass_dmg";
   diffuseMap[0] = "vehicles/fullsize/fullsize_glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(moonhawk_tire_01c_race)
{
   mapTo = "tire_01c_race";
   diffuseMap[1] = "vehicles/moonhawk_sedan/tire_01c_race_d.dds";
   specularMap[1] = "vehicles/moonhawk_sedan/tire_01a_race_s.dds";
   normalMap[1] = "vehicles/moonhawk_sedan/tire_01a_race_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/moonhawk_sedan/tire_01a_race_n.dds";
   //diffuseMap[2] = "vehicles/common/tire_01a_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(moonhawk_AR162b_Minilite)
{
   mapTo = "AR162b_Minilite";
   diffuseMap[1] = "vehicles/moonhawk_sedan/AR162b_Minilite_d.dds";
   specularMap[1] = "vehicles/moonhawk_sedan/AR162b_Minilite_s.dds";
   normalMap[1] = "vehicles/moonhawk_sedan/AR162b_Minilite_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/moonhawk_sedan/AR162b_Minilite_n.dds";
   //diffuseMap[2] = "vehicles/common/tire_01a_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1.5";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};
singleton Material(moonhawk_AR162b_Vector)
{
   mapTo = "AR162b_Vector";
   diffuseMap[1] = "vehicles/moonhawk_sedan/AR162b_Vector_d.dds";
   specularMap[1] = "vehicles/moonhawk_sedan/AR162b_Vector_s.dds";
   normalMap[1] = "vehicles/moonhawk_sedan/AR162b_Vector_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/moonhawk_sedan/AR162b_Vector_n.dds";
   //diffuseMap[2] = "vehicles/common/tire_01a_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1.5";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};
singleton Material(moonhawk_AR162b_Rocket)
{
   mapTo = "AR162b_Rocket";
   diffuseMap[1] = "vehicles/moonhawk_sedan/AR162b_Rocket_d.dds";
   specularMap[1] = "vehicles/moonhawk_sedan/AR162b_Rocket_s.dds";
   normalMap[1] = "vehicles/moonhawk_sedan/AR162b_Rocket_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/moonhawk_sedan/AR162b_Rocket_n.dds";
   //diffuseMap[2] = "vehicles/common/tire_01a_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1.5";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};
singleton Material(moonhawk_AR162b_Magnum)
{
   mapTo = "AR162b_Magnum";
   diffuseMap[1] = "vehicles/moonhawk_sedan/AR162b_Magnum_d.dds";
   specularMap[1] = "vehicles/moonhawk_sedan/AR162b_Magnum_s.dds";
   normalMap[1] = "vehicles/moonhawk_sedan/AR162b_Magnum_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/moonhawk_sedan/AR162b_Magnum_n.dds";
   //diffuseMap[2] = "vehicles/common/tire_01a_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1.5";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};
singleton Material(moonhawk_AR162b_parts)
{
   mapTo = "moonhawk_AR162b_parts";
   diffuseMap[1] = "vehicles/moonhawk_sedan/moonhawk_AR162b_parts_d.png";
   specularMap[1] = "vehicles/moonhawk_sedan/moonhawk_AR162b_parts_s.png";
   normalMap[1] = "vehicles/moonhawk_sedan/moonhawk_AR162b_parts_n.png";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/moonhawk_sedan/moonhawk_AR162b_parts_n.png";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1.5";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};
singleton Material(moonhawk_decals_police_ar162b_1)
{
   mapTo = "moonhawk_decals_police_ar162b_1";
   diffuseMap[1] = "vehicles/common/decals_police.dds";
   specularMap[1] = "vehicles/common/null.dds";
   //diffuseMap[2] = "vehicles/common/decals_police_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0 0 0 0";
   diffuseColor[1] = "0.1 0.1 0.1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   //translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
   translucentZWrite = "1";
};
singleton Material(moonhawk_decals_police_ar162b_2)
{
   mapTo = "moonhawk_decals_police_ar162b_2";
   diffuseMap[1] = "vehicles/common/decals_police.dds";
   specularMap[1] = "vehicles/common/null.dds";
   //diffuseMap[2] = "vehicles/common/decals_police_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0 0 0 0";
   diffuseColor[1] = "0.94 0.94 0.94 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   //translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
   translucentZWrite = "1";
};

singleton Material(moonhawk_decals_sheriff_ar162b_1)
{
   mapTo = "moonhawk_decals_sheriff_ar162b_1";
   diffuseMap[1] = "vehicles/common/decals_sheriff.dds";
   specularMap[1] = "vehicles/common/null.dds";
   //diffuseMap[2] = "vehicles/common/decals_sheriff_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "0.8";
   specularPower[1] = "16";
   pixelSpecular[1] = "0.8";
   diffuseColor[0] = "0 0 0 0";
   diffuseColor[1] = "0.81 0.81 0.11 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   //translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
   translucentZWrite = "1";
};
singleton Material(moonhawk_decals_sheriff_ar162b_2)
{
   mapTo = "moonhawk_decals_sheriff_ar162b_2";
   diffuseMap[1] = "vehicles/common/decals_sheriff.dds";
   specularMap[1] = "vehicles/common/null.dds";
   //diffuseMap[2] = "vehicles/common/decals_sheriff_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "0.8";
   specularPower[1] = "16";
   pixelSpecular[1] = "0.8";
   diffuseColor[0] = "0 0 0 0";
   diffuseColor[1] = "0.94 0.94 0.94 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   //translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
   translucentZWrite = "1";
};
singleton Material(moonhawk_decals_firedept_ar162b_1)
{
   mapTo = "moonhawk_decals_firedept_ar162b_1";
   diffuseMap[1] = "vehicles/moonhawk_sedan/decals_fire_dept_AR162b.dds";
   specularMap[1] = "vehicles/common/null.dds";
   //diffuseMap[2] = "vehicles/common/decals_sheriff_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "0.8";
   specularPower[1] = "16";
   pixelSpecular[1] = "0.8";
   diffuseColor[0] = "0 0 0 0";
   diffuseColor[1] = "0.81 0.81 0.11 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   //translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
   translucentZWrite = "1";
};
singleton Material(moonhawk_decals_firedept_ar162b_2)
{
   mapTo = "moonhawk_decals_firedept_ar162b_2";
   diffuseMap[1] = "vehicles/moonhawk_sedan/decals_fire_dept_AR162b.dds";
   specularMap[1] = "vehicles/common/null.dds";
   //diffuseMap[2] = "vehicles/common/decals_sheriff_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "0.8";
   specularPower[1] = "16";
   pixelSpecular[1] = "0.8";
   diffuseColor[0] = "0 0 0 0";
   diffuseColor[1] = "0.83 0.33 0.17 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   //translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
   translucentZWrite = "1";
};
singleton Material(moonhawk_decals_taxi_ar162b_1)
{
   mapTo = "moonhawk_decals_taxi_ar162b_1";
   diffuseMap[1] = "vehicles/moonhawk_sedan/decals_taxi_AR162b.png";
   specularMap[1] = "vehicles/common/null.dds";
   //diffuseMap[2] = "vehicles/common/decals_sheriff_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "0.8";
   specularPower[1] = "16";
   pixelSpecular[1] = "0.8";
   diffuseColor[0] = "0 0 0 0";
   diffuseColor[1] = "0.1 0.1 0.1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   //translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
   translucentZWrite = "1";
};

singleton Material(moonhawk_decals_race_ar162b_40)
{
   mapTo = "moonhawk_decals_race_ar162b_40";
   diffuseMap[1] = "vehicles/moonhawk_sedan/decals_race_AR162b_40.png";
   specularMap[1] = "vehicles/common/null.dds";
   //diffuseMap[2] = "vehicles/common/decals_sheriff_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "0.8";
   specularPower[1] = "16";
   pixelSpecular[1] = "0.8";
   diffuseColor[0] = "0 0 0 0";
   diffuseColor[1] = "0.9 0.14 0.02 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   //translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
   translucentZWrite = "1";
};
singleton Material(moonhawk_decals_race_ar162b_56)
{
   mapTo = "moonhawk_decals_race_ar162b_56";
   diffuseMap[1] = "vehicles/moonhawk_sedan/decals_race_AR162b_56.png";
   specularMap[1] = "vehicles/common/null.dds";
   //diffuseMap[2] = "vehicles/common/decals_sheriff_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "0.8";
   specularPower[1] = "16";
   pixelSpecular[1] = "0.8";
   diffuseColor[0] = "0 0 0 0";
   diffuseColor[1] = "0.23 0.45 0.96 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   //translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
   translucentZWrite = "1";
};
singleton Material(moonhawk_decals_race_ar162b_72)
{
   mapTo = "moonhawk_decals_race_ar162b_72";
   diffuseMap[1] = "vehicles/moonhawk_sedan/decals_race_AR162b_72.png";
   specularMap[1] = "vehicles/common/null.dds";
   //diffuseMap[2] = "vehicles/common/decals_sheriff_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "0.8";
   specularPower[1] = "16";
   pixelSpecular[1] = "0.8";
   diffuseColor[0] = "0 0 0 0";
   diffuseColor[1] = "0.15 0.98 0.16 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   //translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
   translucentZWrite = "1";
};
singleton Material(moonhawk_decals_race_ar162b_81)
{
   mapTo = "moonhawk_decals_race_ar162b_81";
   diffuseMap[1] = "vehicles/moonhawk_sedan/decals_race_AR162b_81.png";
   specularMap[1] = "vehicles/common/null.dds";
   //diffuseMap[2] = "vehicles/common/decals_sheriff_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "0.8";
   specularPower[1] = "16";
   pixelSpecular[1] = "0.8";
   diffuseColor[0] = "0 0 0 0";
   diffuseColor[1] = "0.98 0.95 0.21 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   //translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
   translucentZWrite = "1";
};
singleton Material(moonhawk_decals_race_ar162b_93)
{
   mapTo = "moonhawk_decals_race_ar162b_93";
   diffuseMap[1] = "vehicles/moonhawk_sedan/decals_race_AR162b_93.png";
   specularMap[1] = "vehicles/common/null.dds";
   //diffuseMap[2] = "vehicles/common/decals_sheriff_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "0.8";
   specularPower[1] = "16";
   pixelSpecular[1] = "0.8";
   diffuseColor[0] = "0 0 0 0";
   diffuseColor[1] = "0.45 0.45 0.45 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   //translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
   translucentZWrite = "1";
};

singleton Material(moonhawk_decals_derby_ar162b_40)
{
   mapTo = "moonhawk_decals_derby_ar162b_40";
   diffuseMap[1] = "vehicles/moonhawk_sedan/decals_derby_AR162b_40.png";
   specularMap[1] = "vehicles/common/null.dds";
   //diffuseMap[2] = "vehicles/common/decals_sheriff_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "0.8";
   specularPower[1] = "16";
   pixelSpecular[1] = "0.8";
   diffuseColor[0] = "0 0 0 0";
   diffuseColor[1] = "0.95 0.02 0.02 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   //translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
   translucentZWrite = "1";
};
singleton Material(moonhawk_decals_derby_ar162b_56)
{
   mapTo = "moonhawk_decals_derby_ar162b_56";
   diffuseMap[1] = "vehicles/moonhawk_sedan/decals_derby_AR162b_56.png";
   specularMap[1] = "vehicles/common/null.dds";
   //diffuseMap[2] = "vehicles/common/decals_sheriff_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "0.8";
   specularPower[1] = "16";
   pixelSpecular[1] = "0.8";
   diffuseColor[0] = "0 0 0 0";
   diffuseColor[1] = "0.9 0.9 0.9 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   //translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
   translucentZWrite = "1";
};
singleton Material(moonhawk_decals_derby_ar162b_72)
{
   mapTo = "moonhawk_decals_derby_ar162b_72";
   diffuseMap[1] = "vehicles/moonhawk_sedan/decals_derby_AR162b_72.png";
   specularMap[1] = "vehicles/common/null.dds";
   //diffuseMap[2] = "vehicles/common/decals_sheriff_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "0.8";
   specularPower[1] = "16";
   pixelSpecular[1] = "0.8";
   diffuseColor[0] = "0 0 0 0";
   diffuseColor[1] = "0.66 0.02 1.0 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   //translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
   translucentZWrite = "1";
};
singleton Material(moonhawk_decals_derby_ar162b_81)
{
   mapTo = "moonhawk_decals_derby_ar162b_81";
   diffuseMap[1] = "vehicles/moonhawk_sedan/decals_derby_AR162b_81.png";
   specularMap[1] = "vehicles/common/null.dds";
   //diffuseMap[2] = "vehicles/common/decals_sheriff_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "0.8";
   specularPower[1] = "16";
   pixelSpecular[1] = "0.8";
   diffuseColor[0] = "0 0 0 0";
   diffuseColor[1] = "0.1 0.1 0.1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   //translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
   translucentZWrite = "1";
};
singleton Material(moonhawk_decals_derby_ar162b_93)
{
   mapTo = "moonhawk_decals_derby_ar162b_93";
   diffuseMap[1] = "vehicles/moonhawk_sedan/decals_derby_AR162b_93.png";
   specularMap[1] = "vehicles/common/null.dds";
   //diffuseMap[2] = "vehicles/common/decals_sheriff_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "0.8";
   specularPower[1] = "16";
   pixelSpecular[1] = "0.8";
   diffuseColor[0] = "0 0 0 0";
   diffuseColor[1] = "0.35 0.35 0.35 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   //translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
   translucentZWrite = "1";
};
singleton Material(moonhawk_taxisign_AR162b)
{
   mapTo = "moonhawk_taxisign_AR162b";
   diffuseMap[1] = "vehicles/moonhawk_sedan/taxisign_d.png";
   specularMap[1] = "vehicles/moonhawk_sedan/taxisign_s.png";
   normalMap[1] = "vehicles/moonhawk_sedan/taxisign_n.png";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/moonhawk_sedan/taxisign_n.png";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1.5";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};
singleton Material(moonhawk_decal_taxi_ar162b_glow)
{
   mapTo = "moonhawk_decal_taxi_ar162b_glow";
   diffuseMap[1] = "vehicles/moonhawk_sedan/decals_taxi_AR162b.png";
   specularMap[1] = "vehicles/common/null.dds";
   //diffuseMap[2] = "vehicles/common/decals_sheriff_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "0.8";
   specularPower[1] = "16";
   pixelSpecular[1] = "0.8";
   diffuseColor[0] = "0 0 0 0";
   diffuseColor[1] = "0.95 0.95 0.95 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   //translucentBlendOp = "None";
   glow[1] = "0";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
   translucentZWrite = "1";
};
singleton Material(moonhawk_decal_taxi_ar162b_OD)
{
   mapTo = "moonhawk_decal_taxi_ar162b_OD";
   diffuseMap[1] = "vehicles/moonhawk_sedan/taxi_sign_offduty.png";
   specularMap[1] = "vehicles/common/null.dds";
   //diffuseMap[2] = "vehicles/common/decals_sheriff_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "0.8";
   specularPower[1] = "16";
   pixelSpecular[1] = "0.8";
   diffuseColor[0] = "0 0 0 0";
   diffuseColor[1] = "0.95 0.95 0.95 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   //translucentBlendOp = "None";
   glow[1] = "0";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
   translucentZWrite = "1";
};
singleton Material(moonhawk_decal_taxi_ar162b_advert)
{
   mapTo = "moonhawk_decal_taxi_ar162b_advert";
   diffuseMap[1] = "vehicles/moonhawk_sedan/taxi_sign_advert_beam.png";
   specularMap[1] = "vehicles/common/null.dds";
   //diffuseMap[2] = "vehicles/common/decals_sheriff_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "0.8";
   specularPower[1] = "16";
   pixelSpecular[1] = "0.8";
   diffuseColor[0] = "0 0 0 0";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   //translucentBlendOp = "None";
   glow[1] = "0";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
   translucentZWrite = "1";
};
singleton Material(moonhawk_decal_taxi_ar162b_glow_on)
{
   mapTo = "moonhawk_decal_taxi_ar162b_glow_on";
   diffuseMap[1] = "vehicles/moonhawk_sedan/decals_taxi_AR162b.png";
   specularMap[1] = "vehicles/common/null.dds";
   //diffuseMap[2] = "vehicles/common/decals_sheriff_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "0.8";
   specularPower[1] = "16";
   pixelSpecular[1] = "0.8";
   diffuseColor[0] = "0 0 0 0";
   diffuseColor[1] = "0.95 0.95 0.95 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   //translucentBlendOp = "None";
   glow[1] = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
   translucentZWrite = "1";
};
singleton Material(moonhawk_decal_taxi_ar162b_OD_on)
{
   mapTo = "moonhawk_decal_taxi_ar162b_OD_on";
   diffuseMap[1] = "vehicles/moonhawk_sedan/taxi_sign_offduty.png";
   specularMap[1] = "vehicles/common/null.dds";
   //diffuseMap[2] = "vehicles/common/decals_sheriff_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "0.8";
   specularPower[1] = "16";
   pixelSpecular[1] = "0.8";
   diffuseColor[0] = "0 0 0 0";
   diffuseColor[1] = "0.95 0.95 0.95 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   //translucentBlendOp = "None";
   glow[1] = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
   translucentZWrite = "1";
};
singleton Material(moonhawk_decal_taxi_ar162b_advert_on)
{
   mapTo = "moonhawk_decal_taxi_ar162b_advert_on";
   diffuseMap[1] = "vehicles/moonhawk_sedan/taxi_sign_advert_beam.png";
   specularMap[1] = "vehicles/common/null.dds";
   //diffuseMap[2] = "vehicles/common/decals_sheriff_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "0.8";
   specularPower[1] = "16";
   pixelSpecular[1] = "0.8";
   diffuseColor[0] = "0 0 0 0";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   //translucentBlendOp = "None";
   glow[1] = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
   translucentZWrite = "1";
};